{
  "id": 3133053,
  "name": "Chicago & Western Indiana Railroad Company, cross-complainant, appellant, v. John C. Fetzer et al., cross-defendants, appellees",
  "name_abbreviation": "Chicago & Western Indiana Railroad v. Fetzer",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 28,942",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 85,
    "char_count": 789,
    "ocr_confidence": 0.515,
    "sha256": "1a140269a7fd6fc6bb160a00661744fd9bbf34457a09ce875998ef5f47da416e",
    "simhash": "1:115014c956ae9f9b",
    "word_count": 115
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago & Western Indiana Railroad Company, cross-complainant, appellant, v. John C. Fetzer et al., cross-defendants, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Scott, Bancroft, Martin & MacLeish, for appellant; Frank H. Scott, Edgar A. Bancroft and Harold D. Burgess, of counsel.",
      "Henry Bussell Platt, for cross-defendant John C. Fetzer."
    ],
    "corrections": "",
    "head_matter": "First District.\nChicago & Western Indiana Railroad Company, cross-complainant, appellant, v. John C. Fetzer et al., cross-defendants, appellees.\nGen. No. 28,942.\nBill to enjoin enforcement of arbitration award. Cross-bill for accounting. Decree against cross-complainant. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1923.\nAffirmed in part, reversed in part and remanded with directions.\nOpinion filed December 28, 1925.\nScott, Bancroft, Martin & MacLeish, for appellant; Frank H. Scott, Edgar A. Bancroft and Harold D. Burgess, of counsel.\nHenry Bussell Platt, for cross-defendant John C. Fetzer."
  },
  "file_name": "0635-01",
  "first_page_order": 681,
  "last_page_order": 681
}
